## rust-gtk4-layer-shell 0.3.0

=== debian/changelog ===
rust-gtk4-layer-shell (0.3.0-3) unstable; urgency=medium

  * Team upload.
  * Add patch to disable realm dependency so tests can run 

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 05 Jul 2024 21:41:37 +0200

rust-gtk4-layer-shell (0.3.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 04 Jul 2024 21:15:52 +0200

rust-gtk4-layer-shell (0.3.0-1) experimental; urgency=medium

  * Package gtk4-layer-shell 0.3.0 from crates.io using debcargo 2.6.1

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Wed, 03 Jul 2024 17:46:59 +0200
