=== debian/control ===
Source: rust-gtk4-layer-shell
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-gdk4-0.8+default-dev <!nocheck>,
 librust-gdk4-0.8+gl-dev <!nocheck>,
 librust-gdk4-0.8+v4-14-dev <!nocheck>,
 librust-glib-0.19+default-dev <!nocheck>,
 librust-glib-sys-0.19+default-dev <!nocheck>,
 librust-gtk4-0.8+default-dev <!nocheck>,
 librust-gtk4-layer-shell-sys-0.2+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 libgtk4-layer-shell-dev <!nocheck>,
 libgtk4-layer-shell-dev,
 gir-rust-code-generator (>= 0.19.1),
 libgirepository1.0-dev,
 xmlstarlet
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Maytham Alsudany <maytha8thedev@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gtk4-layer-shell]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gtk4-layer-shell
X-Cargo-Crate: gtk4-layer-shell
Rules-Requires-Root: no

Package: librust-gtk4-layer-shell-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-gdk4-0.8+default-dev,
 librust-gdk4-0.8+gl-dev,
 librust-gdk4-0.8+v4-14-dev,
 librust-glib-0.19+default-dev,
 librust-glib-sys-0.19+default-dev,
 librust-gtk4-0.8+default-dev,
 librust-gtk4-layer-shell-sys-0.2+default-dev,
 librust-libc-0.2+default-dev,
 libgtk4-layer-shell-dev
Provides:
 librust-gtk4-layer-shell+default-dev (= ${binary:Version}),
 librust-gtk4-layer-shell-0-dev (= ${binary:Version}),
 librust-gtk4-layer-shell-0+default-dev (= ${binary:Version}),
 librust-gtk4-layer-shell-0.3-dev (= ${binary:Version}),
 librust-gtk4-layer-shell-0.3+default-dev (= ${binary:Version}),
 librust-gtk4-layer-shell-0.3.0-dev (= ${binary:Version}),
 librust-gtk4-layer-shell-0.3.0+default-dev (= ${binary:Version})
Description: Save gir-generated wrapper for gtk4-layer-shell - Rust source code
 Source code for Debianized Rust crate "gtk4-layer-shell"
