## rust-gtk4-layer-shell 0.4.0

=== debian/changelog ===
rust-gtk4-layer-shell (0.4.0-2) unstable; urgency=medium

  * Team upload.
  * Package gtk4-layer-shell 0.4.0 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 27 Aug 2024 14:09:32 -0400

rust-gtk4-layer-shell (0.4.0-1) experimental; urgency=medium

  * Team upload
  * Package gtk4-layer-shell 0.4.0 from crates.io using debcargo 2.6.1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 21 Aug 2024 10:39:23 -0400
