## rust-gtk4-layer-shell 0.6.1

=== debian/changelog ===
rust-gtk4-layer-shell (0.6.1-1) experimental; urgency=medium

  * Team upload.
  * Package gtk4-layer-shell 0.6.1 from crates.io using debcargo 2.7.10
  * Drop patch relaxing deps
  * Add patch allowing build

 -- Matthias Geiger <werdahias@debian.org>  Mon, 01 Sep 2025 19:31:16 +0200

rust-gtk4-layer-shell (0.4.0-3) experimental; urgency=medium

  * Team upload
  * Build with rust-glib 0.21

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 25 Aug 2025 10:23:15 -0400
