=== debian/control ===
Source: rust-gtk4-layer-shell
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 libgtk4-layer-shell-dev,
 gir-rust-code-generator (>= 0.19.1),
 libgirepository1.0-dev,
 xmlstarlet
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-gdk4-0.10+default-dev <!nocheck>,
 librust-gdk4-0.10+gl-dev <!nocheck>,
 librust-gdk4-0.10+v4-16-dev <!nocheck>,
 librust-glib-0.21+default-dev <!nocheck>,
 librust-glib-sys-0.21+default-dev <!nocheck>,
 librust-gtk4-0.10+default-dev <!nocheck>,
 librust-gtk4-layer-shell-sys-0.4+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 libgtk4-layer-shell-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Maytham Alsudany <maytha8thedev@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gtk4-layer-shell]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gtk4-layer-shell
Homepage: https://github.com/pentamassiv/gtk4-layer-shell-gir/tree/main/gtk4-layer-shell
X-Cargo-Crate: gtk4-layer-shell
Rules-Requires-Root: no

Package: librust-gtk4-layer-shell-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-gdk4-0.10+default-dev,
 librust-gdk4-0.10+gl-dev,
 librust-gdk4-0.10+v4-16-dev,
 librust-glib-0.21+default-dev,
 librust-glib-sys-0.21+default-dev,
 librust-gtk4-0.10+default-dev,
 librust-gtk4-layer-shell-sys-0.4+default-dev,
 librust-libc-0.2+default-dev,
 libgtk4-layer-shell-dev
Provides:
 librust-gtk4-layer-shell+default-dev (= ${binary:Version}),
 librust-gtk4-layer-shell-0-dev (= ${binary:Version}),
 librust-gtk4-layer-shell-0+default-dev (= ${binary:Version}),
 librust-gtk4-layer-shell-0.6-dev (= ${binary:Version}),
 librust-gtk4-layer-shell-0.6+default-dev (= ${binary:Version}),
 librust-gtk4-layer-shell-0.6.1-dev (= ${binary:Version}),
 librust-gtk4-layer-shell-0.6.1+default-dev (= ${binary:Version})
Description: Safe gir-generated wrapper for gtk4-layer-shell - Rust source code
 Source code for Debianized Rust crate "gtk4-layer-shell"
