=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk4-layer-shell 0.6.1 --all-targets --all-features
Features: test-name=rust-gtk4-layer-shell:@
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-gio-0.21+default-dev, librust-libadwaita-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk4-layer-shell 0.6.1 --all-targets
Features: test-name=librust-gtk4-layer-shell-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-gio-0.21+default-dev, librust-libadwaita-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk4-layer-shell 0.6.1 --all-targets --no-default-features
Features: test-name=librust-gtk4-layer-shell-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-gio-0.21+default-dev, librust-libadwaita-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
