## rust-gtk4-layer-shell 0.6.3

=== debian/changelog ===
rust-gtk4-layer-shell (0.6.3-2) unstable; urgency=medium

  * Team upload
  * Package gtk4-layer-shell 0.6.3 from crates.io using debcargo 2.7.11
  * Use deb-gir-tool instead of libgirepository1.0-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 20 Oct 2025 19:37:09 -0400

rust-gtk4-layer-shell (0.6.3-1) unstable; urgency=medium

  * Team upload.
  * Package gtk4-layer-shell 0.6.3 from crates.io using debcargo 2.7.10
  * Drop patch allowing build
  * Refresh patch removing realm4

 -- Matthias Geiger <werdahias@debian.org>  Sat, 04 Oct 2025 13:22:46 +0200

rust-gtk4-layer-shell (0.6.1-2) unstable; urgency=medium

  * Team upload
  * Package gtk4-layer-shell 0.6.1 from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 16:50:01 -0400
