=== debian/control ===
--- 
+++ 
@@ -2,11 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- libgtk4-layer-shell-dev,
- gir-rust-code-generator (>= 0.19.1),
- libgirepository1.0-dev,
- xmlstarlet
+ dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.70) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -19,7 +15,11 @@
  librust-gtk4-0.10+default-dev <!nocheck>,
  librust-gtk4-layer-shell-sys-0.4+default-dev <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>,
- libgtk4-layer-shell-dev <!nocheck>
+ libgtk4-layer-shell-dev <!nocheck>,
+ gir-rust-code-generator (>= 0.20),
+ gir1.2-gtk4layershell-1.0-dev,
+ gobject-introspection (>= 1.86.0-3~),
+ xmlstarlet
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Maytham Alsudany <maytha8thedev@gmail.com>
@@ -28,7 +28,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gtk4-layer-shell
 Homepage: https://github.com/pentamassiv/gtk4-layer-shell-gir/tree/main/gtk4-layer-shell
 X-Cargo-Crate: gtk4-layer-shell
-Rules-Requires-Root: no
 
 Package: librust-gtk4-layer-shell-dev
 Architecture: any
@@ -51,7 +50,7 @@
  librust-gtk4-layer-shell-0+default-dev (= ${binary:Version}),
  librust-gtk4-layer-shell-0.6-dev (= ${binary:Version}),
  librust-gtk4-layer-shell-0.6+default-dev (= ${binary:Version}),
- librust-gtk4-layer-shell-0.6.1-dev (= ${binary:Version}),
- librust-gtk4-layer-shell-0.6.1+default-dev (= ${binary:Version})
+ librust-gtk4-layer-shell-0.6.3-dev (= ${binary:Version}),
+ librust-gtk4-layer-shell-0.6.3+default-dev (= ${binary:Version})
 Description: Safe gir-generated wrapper for gtk4-layer-shell - Rust source code
  Source code for Debianized Rust crate "gtk4-layer-shell"
